Kune - Enhancement #400
Editor toolbar should have on hover tooltips with the shorcuts
10/31/2012 10:09 AM - Vicente J. Ruiz Jurado

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags:

Description

Feedback by http://kune.cc/#jorge

A list of shorcuts:
http://kune.cc/#!kune.docs.12.893

History

#1-10/31/2012 10:17 AM - Vicente J. Ruiz Jurado

- Description updated

#2 - 01/12/2013 07:53 PM - Vicente J. Ruiz Jurado
- Tracker changed from Defect to Enhancement
